[wingide-users] installation on ubuntu

Wingware Support support at wingware.com
Fri Oct 3 08:28:17 MDT 2008


Kathleen Krause-Thompson wrote:
> Thanks, all. I have a 32-bit laptop. It's true that I had not run 
> apt-get install python-dev, or apt-get install python for the latest 
> version of Python, so I did that and I got these errors (Wing still does 
> not run, but there is some improvement, because 
> /usr/local/bin/wingide-3.1.4-1-i386-linux/y/bin/PyCore/python does run 
> now.):
...
> Could a lack of configuration be part of the problem? Seems like these 
> four packages were not fully installed.
> 
> Here is what I get when I try to run wing3.1:
> /usr/local/bin/wingide-3.1.4-1-i386-linux/y$ sh wing3.1
> exec: 192: 
> /usr/local/bin/wingide-3.1.4-1-i386-linux/y/bin/PyCore/python: not found

Where is the 'y' coming from?  Is the correct path instead
/usr/local/bin/wingide-3.1.4-1-i386-linux/bin/PyCore/python ?

You could try installing from the debian package instead, which
installs into /usr/lib/wingide3.1.  I'm somewhat suspecting something
wasn't done right in the tarball install process, though I'm not sure
what.

-- 

Stephan Deibel
Wingware | Python IDE
Advancing Software Development

www.wingware.com



More information about the wingide-users mailing list